# BEGIN SourceDeps(oneline):
BuildRequires: perl(Catmandu.pm) perl(Catmandu/XML.pm) perl(Furl.pm) perl(Module/Build.pm) perl(Moo.pm) perl(Parser/MGC.pm) perl(Test/Exception.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Throwable/Error.pm) perl(Try/Tiny.pm)
# END SourceDeps(oneline)
%def_without test
%define module_name Catmandu-EuropePMC
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.01
Release: alt1
Summary: A bundle of Catmandu modules for working with data from EuropePMC
Group: Development/Perl
License: perl
URL: https://github.com/LibreCat/Catmandu-EuropePMC

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/V/VP/VPEIL/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README LICENSE
%perl_vendor_privlib/C*

%changelog
* Fri Dec 21 2018 Igor Vlasenko <viy@altlinux.ru> 1.01-alt1
- initial import by package builder

